Subject: Re: Revised Cygwin32 licensing terms
From: [email-masked] (Jim Pick)

10 Jul 1997 21:24:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/signed; boundary="==_Exmh_856580288P";
	micalg=pgp-md5; protocol="application/pgp-signature"
Content-Transfer-Encoding: 7bit
X-Mailer: exmh version 2.0gamma 1/27/96
Original-To: [email-masked] (Gordon Irlam)
Original-Cc: [email-masked]
In-Reply-To: Your message of "Tue, 08 Jul 1997 16:58:37 PDT."
             <[email-masked]> 
X-Url: http://www.jimpick.com/
X-Face: Hz"C77\53<,u1}C~=DFwS#Ddj161XLl6W!3g7xjxh*P'`FF^-IYQXX$a*WC~=^8rvy"~<3z
 UeQqGo&KZe[}lJg`\+SDMGRVIUJ~P,#(=w~yYv{g9i%"k|\J|jYVvv^Bzfwo=@AddrDMO<xV_IAl`(
 TW7;|vH6Kik(,iljluXex0vrnM: SedI@lbAeNvM
Original-Sender: [email-masked]

--==_Exmh_856580288P
Content-Type: text/plain; charset=us-ascii

> The new license allows Cygwin32 to be used in both free and
> proprietary software, except by direct competitors of Cygnus.

That's too bad - I was hoping we could base a Debian distribution
on it.  Unfortunately, this isn't "free" enough to qualify for
inclusion into the Debian base system (hey, I don't make the
rules).

So I doubt my dream will happen - unless we stick with the beta 18 
release.  Yuck.  At least I haven't spent a lot of time
working on it...

I certainly hope beta 18 doesn't turn out to be the last "GNU-Win32".

:-(

Cheers,

 - Jim

--==_Exmh_856580288P
Content-Type: application/pgp-signature

--==_Exmh_856580288P--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".